//bridge-file-version: #10
{
	"format_version": "1.16.100",
	"minecraft:block": {
		"description": {
			"identifier": "sp:bruh"
		},
		"components": {
			"minecraft:display_name": "Bruh",
			"minecraft:destroy_time": 1,
			"minecraft:map_color": "#1778D2",
			"minecraft:block_light_emission": 0.9,
			"minecraft:on_step_on": {
				"event": "sp:ow",
				"target": "self"
			},
			"minecraft:friction": 0.9,
			"minecraft:ticking": {
				"on_tick": {
					"event": "sp:rep",
					"target": "self"
				}
			}
		},
		"events": {
			"sp:ow": {
				"damage": {
					"target": "self",
					"amount": 10,
					"type": "suicide"
				}
			},
			"sp:rep": {
				"run_command": {
					"command": [
						"particle "
					]
				}
			}
		}
	}
}